<mat-card>
    <mat-card-header>
        <mat-card-title>
            Lesson Details
        </mat-card-title>
    </mat-card-header>
    <mat-card-content>

    <pre>{{ currentLesson | json }}</pre>

    </mat-card-content>
    <mat-card-actions>

    <!-- COURSE ACTIONS -->

    </mat-card-actions>
  </mat-card>
